/* lg */ 
@media (min-width: 1200px) {
.menu-fixed ul.sub-menu {
	position: absolute;
    top: 25px;
    left: 31px;
    background: rgba(34,34,34,.9);
    list-style: none;
    padding: 12px;
    margin: 0;
    width: 300px;
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 999;
    /*border: 2px solid #0c0c0c;*/
    border-radius: 0;
}

.menu-fixed .navbar-nav li ul.sub-menu li a{
    color:#FFF;
}

.menu-fixed .navbar-nav li ul.sub-menu li a:hover{
    color:#2A5A9C;
}

}



/* md */
@media (min-width: 992px) and (max-width: 1199px) {
 
.usa{
	margin-right: 0;
} 

.shipping img{
	width: 100%;
}

.product-information span span{
	width: 100%;
}

#similar-product .carousel-inner .item img{
	width: 65px;
}

#cart_items .cart_info .cart_description h4, 
#cart_items .cart_info .cart_description p{
	text-align: center;
} 

}

/* FIX ADD TO CART BUTTON AND MORE ON PRODUCT SHEET*/
@media (max-width: 991px) {
    .cart{
        display:block !important;
    }
    
    .product-variants .variant-value {
       float: NONE;
       width: 100%;
       padding-bottom: 10px;
    }
    
    .product-variants .variant-name {
      float: NONE;
      width: 100%;
      padding-top: 5px;
    }
    

}

@media (max-width: 1199px) {
/*RIGHT COLUMN TEXT CLASSES*/

    .right-column-image{
     background: url('//cdn.mycomandia.com/uploads/comandia_nightmaregames/t/product-background.jpg') repeat bottom;
     padding:0;
     margin-left: 0;
    } 
    
    .right-column-image div{
     background: rgba(0,0,0,.9);
     padding:0;
     margin-left: 0;
    } 
    
    .right-column-image img{
     margin:0 auto;
     padding:20px;
     display:block;
    }

    .right-column-text{
     padding:0;
     margin-left: 0;
    } 

   .right-column-text div{
     display:table;
     min-height: auto;
     height:auto;
   }

   .right-column-text div div{
     background: rgba(0,0,0,.9);
     padding: 20px;
     display:table-cell;
     vertical-align:middle;
   }

   .right-column-text div h3{
     margin:0 auto 30px;
     color: #fff;
     font-family:'Anton', cursive;
     font-size:30pt;
     text-shadow: 3px 2px 0 #020201,4px 3px 0 rgb(236, 13, 65);
   }

   .right-column-text div p{
     color: #fff;
     font-family:'Lato';
     font-size:14pt;
    }

/*FIN RIGHT COLUMN TEXT CLASSES*/
}

@media (min-width: 768px) and (max-width: 1199px) {

.menu-fixed ul.sub-menu {
	position: absolute;
    top: 20px;
    left: 31px;
    background: rgba(34,34,34,.9);
    list-style: none;
    padding: 12px;
    margin: 0;
    width: 300px;
    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 999;
    /*border: 2px solid #0c0c0c;*/
    border-radius: 0;
}

.menu-fixed .navbar-nav li ul.sub-menu li a{
    color:#FFF;
}

.menu-fixed .navbar-nav li ul.sub-menu li a:hover{
    color:#2A5A9C;
}  

.productinfo {
    height: 280px;
}

.product-list-image {
    height: 160px;
}

}

@media (max-width: 992px) {
   .flip-banners{display:none;}
}

/* FIX ADD TO CART BUTTON ON PRODUCT SHEET*/
@media (max-width: 991px) {
    .cart{display:block !important;}
}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
   
.shop-menu ul li a{
	padding-left: 0;
}

#slider-carousel .item{
	padding-left: 30px;
}

.item h2{
	font-size: 24px;
}

.girl{
	margin-left: 0;
}

.pricing{
	width: 100px;
}


.shipping img{
	width: 100%;
}

.slider.slider-horizontal{
	width: 100% !important;
}

.productinfo {
    height: 280px;
}

.product-list-image {
    height: 160px;
}

.tab-pane .col-sm-3, .features_items .col-sm-4{
	width: 50%;
}

.footer-widget .col-sm-2{
	width: 33%;
	display: inline-block;
	margin-bottom: 50px;
}

.footer-widget .col-sm-3{
	display: inline-block;
	width: 40%;
}

#similar-product .carousel-inner .item img{
	width: 60px;
}

.product-information span span{
	display: block;
	width: 100%;
}

.product-information .cart{
	margin-left: 0;
	margin-top: 15px;
	margin-right: 30px;
}

.item-control i{
	font-size: 12px;
	padding: 5px 6px;
}

#cart_items .cart_info .cart_description h4, #cart_items .cart_info .cart_description p{
	text-align: center;
}

.companyinfo h2{
	font-size: 20px;
}

.address {
	margin-top: 48px;
	margin-left: 20px;
}

.address p {
	font-size: 12px;
	top: 5px;
}

}

/* xs */
@media (max-width: 767px) {

.visible-tablet{
    display:block;
}

.view-product{
    height: 325px;
}

/*CLASE PARA LA FUNCION STICKY HEADER*/

.shop-menu ul li a i{
	margin:10px 0px 10px 30px;
	color:#2A5A9C;
}

.shop-menu ul li a:hover {
	color: #ffffff;
	background:transparent;
}

 .menu-fixed {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    background:#FFF;
    transition: all .7s ease;
    -webkit-transition: all .7s ease;
    -moz-transition: all .7s ease;
    -o-transition: all .7s ease;
}

.navbar-collapse{
    max-heigth:100% !important
}

.navbar-nav li ul.sub-menu li {
    padding: 14px 5px 7px;
    vertical-align: top;
    text-align: left;
}

.left-sidebar {
    display: none;
}

 .menu-fixed ul li a{
    color:#0c0c0c;
    font-size: 18px;
    height: 35px;
    padding-top: 7px;
}

.header_top .col-sm-6:first-child{
	display: inline-block;
	float: left;
}

.header_top .col-sm-6:last-child{
	display: inline-block;
	float: right;
}

.header-middle .col-sm-4 {
	display: inline-block;
	overflow: inherit;
	width: 100%;
}

.social-icons ul li a i {
	padding: 8px 10px;
}

.shop-menu.pull-right{
	float: none !important;
}

.shop-menu .nav.navbar-nav{
	margin-left: -30px;
}

.header-bottom .col-sm-9{
	display: inline-block;
	width: 100%;
}

.logo img {
    float: none;
    margin: 0 auto;
    display: block;
    max-width: 110px;
}

.navbar-nav li ul.sub-menu li:last-child{
  margin-bottom: 9px;
}

.search_box input {
  background: #F0F0E9;
  border: 1px solid #2A5A9C;
  border-radius: 0;
  color: #B2B2B2;
  font-family: 'Lato';
  font-size: 12px;
  font-weight: 300;
  height: 35px;
  outline: medium none;
  padding-left: 10px;
  width: 155px;
  background-image: url(../images/home/searchicon.png);
  background-repeat: no-repeat;
  background-position: 130px;
  float:none !important;
  display:block;
  margin:20px auto 0;
}

.mainmenu{
	width: 100%;
}

.mainmenu ul li{
    padding-top: 15px;
	padding-bottom: 0;
	text-align:center;
}

.mainmenu ul li:last-child{
	padding-bottom: 8px;
}

.mainmenu ul li a{
	color:#2A5A9C !important
}

.mainmenu ul li a:hover{
	color: #0c0c0c !important;
}

.navbar-collapse.in{
	overflow: inherit;
}

.mainmenu ul li a.active{
	padding-left: 15px;
}

.dropdown .fa-angle-down{
	display: none;
}

.sub-menu >li {
    display:block;
}

.dropdown ul.sub-menu .sub-menu-sub {
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
    margin-right: 0px;
    border-right: solid 0px #2A5A9C;
    text-align:center;
}

ul.sub-menu{
  position: relative;
  width: auto;
  display: block;
  box-shadow: none;
  top: 0;
  left: 0;
  background: #fff;
  list-style: none;
  padding: 0;
  margin: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-top: 1px solid #DCDCDC;
    border-bottom: 1px solid #DCDCDC;
  border-left: none;
  border-right: none;
  border-radius: 0;
}

.sub-menu li{ 
	background: transparent;
}

.mainmenu .navbar-nav li ul.sub-menu li{
	background: transparent;
	padding-bottom:0;
}

.nav.navbar-nav > li:hover > ul.sub-menu{
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
  -o-animation: none;
  animation: none;
  box-shadow: none;
}

.features_items{
	margin-top: 0px;
}

.product-list-image:hover img{
    opacity:1;
}

.product-list-image img:hover{
    box-shadow:0px 0px 10px #333;
}

.header-bottom{
	position: relative;
}

.header-bottom .col-sm-3 {
	display: inline-block;
	position: absolute;
	left: 0;
	top: 38px;
}

#slider-carousel .item{
	padding-left: 0;
}
 
.shipping{
	margin-bottom: 25px;
}

.pricing{
	width: 100px;
}

footer {
    text-align: center;
}

.footer-top .col-sm-7 .col-sm-3{
	width: 50%;
	float: left;
}

.footer-widget .col-sm-2 {
	width: 28%;
	display: flex;
	margin-bottom: 50px;
	margin-top: 0;
	float: left;
	margin-left: 30px;
}

.companyinfo{
	text-align: center;
}

.footer-widget .col-sm-3{
	display: inline-block;
}

.single-widget{

}

/*CENTRAR FICHA DE PRODUCTO EN TABLET Y MOVIL*/

.product-information{
    margin-top: 20px;
	padding-left: 0;
	text-align:center;
}

.product-information p{
  text-align:center;  
}

.product-information h3{
    text-align: center;
}

.product-information ul {
    text-align: center !important;
    float:none;
    margin:0 auto 10px;
    display:block;
}

.product-information span {
	text-align:center;
}

.product-information span span{
	text-align:center;
}

.product-information .product-price{
    display: block;
	text-align:center;
    float:none;
    margin:0 auto;
}

.social_buttons{
    float: none;
    text-align: center;
    display: block;
    margin: 0 auto;
}

.social_buttons span{
    text-align: left !important;
}

.alternatives-section h3, .accesories-section h3, .product-details h1{
    text-align:center;
}

/* FIN CENTRAR FICHA DE PRODUCTO EN TABLET Y MOVIL*/

.cart,.cart:hover,.cart:active{
    display:block !important;
    margin:20px auto 0;
}

#similar-product {
    margin-top:90px;
	margin-bottom: 10px;
}

.well{
	display: inline-block;
}

}

/* XS Portrait */
@media (max-width: 480px) {

.hidden-mobile{
    display:none;
}

.visible-tablet{
    display:none;
}

.view-product{
    height: 315px;
}

.view-product img{
    max-height:300px;
}

.visible-movil{
    display:block;
}
 
.contactinfo{
	text-align: center;
}

.contactinfo ul li a {
	padding-right: 15px;
	padding-left: 0;
}

.social-icons.pull-right{
	float: none !important;
	text-align: center;
}

.btn-group.pull-right, 
.footer-bottom .pull-left, 
.footer-bottom .pull-right, 
.mainmenu.pull-left,
.media.commnets .pull-left,
.media-list .pull-left{
	float: none !important;
}

.header_top .col-sm-6:first-child{
	display: block;
	float: none;
}

.header_top .col-sm-6:last-child{
	display: block;
	float: none;
}

.contactinfo .nav.nav-pills, .social-icons .nav.navbar-nav{
	display: inline-block;
}

.logo{
	text-align: center;
	width: 100%;
}

.shop-menu ul li {
	padding: 0;
}

.header-middle .col-sm-4{
	text-align: center;
	overflow: inherit;
}

.shop-menu .nav.navbar-nav {
	margin-left: 0;
}

.btn-group>.btn-group:last-child>.btn:first-child{
	margin-right: 0;
}

.header-bottom .col-sm-9{
	display: inline-block;
	width: 100%;
}


.mainmenu{
	width: 100%;
}

.mainmenu ul li{
	background: transparent;
    padding-top: 15px;
	padding-bottom: 0;
}

.mainmenu ul li:last-child{
	padding-bottom: 15px;
}

.mainmenu ul li a {
	color:#0c0c0c;
	padding-bottom: 0;
}

.navbar-collapse.in{
	overflow: inherit;
}

.mainmenu ul li a.active{
	padding-left: 15px;
}

.dropdown .fa-angle-down{
	display: none;
}

ul.sub-menu{
  position: relative;
  width: auto;
  display: block;
  background: transparent;
  box-shadow: none;
  top: 0;
}


.mainmenu .navbar-nav li ul.sub-menu li{
	background: transparent;
	padding-bottom:0;
}

.sub-menu >li> a,.fa-times{
    font-size:9pt !important;
}

.navbar-nav li ul.sub-menu >li >a{
    margin-left:8px !important;
}

.nav.navbar-nav > li:hover > ul.sub-menu{
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
  -o-animation: none;
  animation: none;
  box-shadow: none;
}

.item{
	padding-left: 0;
}

.item h1{
	font-size: 30px;
	margin-top: 0;
}

.item h2{
	font-size: 20px;
}

.pricing{
	width: 70px;
}

.category-tab ul li a{
	font-size: 12px;
}

.companyinfo h2, .companyinfo p{
	text-align: center;
}

.video-gallery{
	margin-top: 30px;
}

.footer-bottom p{
	font-size: 13px;
	text-align: center;
}

.footer-widget .col-sm-2 {
	width: 50%;
	display: flex;
	margin-bottom: 50px;
	margin-top: 0;
	float: left;
	padding-right: 0;
	padding-left: 30px;
	margin-left: 0;
}

.single-widget {
	padding-left: 0;
}


.category-tab .nav-tabs li{
	float: none;
}

#similar-product .carousel-inner .item img{
	margin-left: 4px;
}

#reviews p, .blog-post-area .single-blog-post p{
	text-align: justify;
}

#reviews form span input{
	width: 100%;
	margin-bottom: 20px;
}

#reviews form span input:last-child{
	margin-left: 0;
}

.blog-post-area .single-blog-post h3{
	font-size: 14px;
}

.blog-post-area .post-meta ul li{
	margin-right: 7px;
}

.shipping{
	margin-bottom: 20px;
}

.commnets{
	padding: 0;
}

.content-404 h1{
	font-size: 30px;
}

.content-404 h2 a{
	font-size: 20px;
}

.order-message{
	display: inline-block;
}

.response-area .media img{
	width: auto;
}

.sinlge-post-meta li{
	margin-bottom: 10px;
}

}